PALINDROME(1e)

NAME
palindrome - Finds inverted repeats in nucleotide sequence(s)

SYNOPSIS

palindrome -sequence seqall -minpallen integer -maxpallen integer -gaplimit integer -nummismatches integer -outfile outfile -overlap boolean

palindrome -help

DESCRIPTION

palindrome is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Nucleic:Repeats" command group(s).

OPTIONS

  Input section

-sequence seqall

  Required section

-minpallen integer
    Default value: 10

-maxpallen integer
    Default value: 100

-gaplimit integer
    Default value: 100

-nummismatches integer

  Output section

-outfile outfile

-overlap boolean
    Default value: Y

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

palindrome is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.